/*
 Theme Name:     Minimo Child Theme
 Theme URI:      http://vinirama.com/minimo/
 Description:    Minimo Child Theme
 Author:         ViniRama
 Author URI:     http://vinirama.com
 Template:       minimo
 Version:        1.0.0
*/

@import url("../minimo/style.css");

@font-face {
  font-family: 'Calibri';
  src: url('fonts/calibri/Calibri.eot?#iefix') format('embedded-opentype'),  url('fonts/calibri/Calibri.woff') format('woff'), url('fonts/calibri/Calibri.ttf')  format('truetype'), url('fonts/calibri/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}


#content{
	overflow: visible;
}

.txt-c1, a.txt-c1{
	color: #d32f9f;
}

.title-s2{margin-bottom: 24px;}
.title-s2 .block-title{
	font-size: 2rem; margin: 0 0 5px; color: #c9008a;
}
.title-s2 .block-title:after {
    content: '';
    display: block;
    width: auto;
    height: 1px;
    margin: 12px 0 0 0;
    background: #c2c2c2;
}
.title-s2 .line-text{
	font-size: 1rem; color: #806f6f;
}

.imageHover-s1 .tmb{ display: inline-block; opacity: .6; filter:alpha(opacity=60); }
.imageHover-s1:hover .tmb{ opacity: 1; filter:alpha(opacity=100); }
.imageHover-s1 .tmb img{ vertical-align: top; margin: 0; padding: 0; }

.inner-content{
	padding-right: 45px; text-align: justify;
}

.color1{
	color: #b9a7a7;
}

hr.space{
    padding: 0px; margin: 0 0 35px; height: 0; background: none; border: none;   
  }

.row-flex{
	-webkit-align-items: center;
	align-items: center;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.row-flex > .column-flex {
    text-align: center; overflow: hidden; -webkit-flex: 0 0 20%; flex: 0 0 20%;
}
ul.row-flex{
	margin: 0; padding: 0; list-style: none;
}

#menu-left, #menu-right{
	height: 100%;
}
#primary-menu-left, #primary-menu-right{
	height: 100%;
}
#primary-menu-left > li, #primary-menu-right > li{
	margin-top: 0; margin-left: -2px; padding: 0; height: 100%;
}
#primary-menu-left > li.menu-item > a, #primary-menu-right > li.menu-item > a, #primary-menu-right > li.menu-item:first-child > a{
	padding: 10px 18px 10px 18px !important; border-left: 0px; height: 100%; font-weight: normal; color: #f0deea !important;
}
#primary-menu-left > li.menu-item > a:hover, #primary-menu-right > li.menu-item > a:hover, li.current-menu-item > a{
	text-decoration: none; background: #740741; color: #fff !important;
}



.welcome-block{
	/*background: #d5cbcb;*/
	background: #d5cbcb;
background: -moz-linear-gradient(top, #d5cbcb 0%, #d5cbcb 76%, #cec5c5 77%, #cec5c5 82%, #efefef 83%, #efefef 92%, #f7f7f7 93%, #f7f7f7 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #d5cbcb), color-stop(76%, #d5cbcb), color-stop(77%, #cec5c5), color-stop(82%, #cec5c5), color-stop(83%, #efefef), color-stop(92%, #efefef), color-stop(93%, #f7f7f7), color-stop(100%, #f7f7f7));
background: -webkit-linear-gradient(top, #d5cbcb 0%, #d5cbcb 76%, #cec5c5 77%, #cec5c5 82%, #efefef 83%, #efefef 92%, #f7f7f7 93%, #f7f7f7 100%);
background: -o-linear-gradient(top, #d5cbcb 0%, #d5cbcb 76%, #cec5c5 77%, #cec5c5 82%, #efefef 83%, #efefef 92%, #f7f7f7 93%, #f7f7f7 100%);
background: -ms-linear-gradient(top, #d5cbcb 0%, #d5cbcb 76%, #cec5c5 77%, #cec5c5 82%, #efefef 83%, #efefef 92%, #f7f7f7 93%, #f7f7f7 100%);
background: linear-gradient(to bottom, #d5cbcb 0%, #d5cbcb 76%, #cec5c5 77%, #cec5c5 82%, #efefef 83%, #efefef 92%, #f7f7f7 93%, #f7f7f7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5cbcb', endColorstr='#f7f7f7', GradientType=0 );
}

.fx-hover-content{
	transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
}

.home #content > .container, .page-id-4508 #content > .container{
	padding: 0 40px !important;
}

.welcome-block .siteorigin-widget-tinymce > article{
	-webkit-align-items: flex-end;
    align-items: flex-end;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	padding: 30px 0 85px;
}
.welcome-block .siteorigin-widget-tinymce > article > .column {
    -webkit-flex: 1 1 48%;
    flex: 1 1 48%;
}
.welcome-block .siteorigin-widget-tinymce > article .tmb {
	flex: 1 1 600px;
	text-align: center;
	padding-top: 30px;
	    margin-bottom: -93px;
}
.welcome-block .siteorigin-widget-tinymce > article .tmb img {
    max-width: 600px;
    min-width: 300px;
    width: 100%;
}
.welcome-block .siteorigin-widget-tinymce > article .infoBlock {
    flex: 1 2 748px;
}


.ServicesBlock{
	background: #f9d1ec;
}
.ServicesBlock .panel-grid-cell{
	padding-left: 8px !important; padding-right: 8px !important;
}
.ServicesBlock .panel-grid-cell .so-panel{
	background: #cc3399; color: #fff; font-size: 1rem; padding: 28px 12px 5px; height: 380px;
}
.ServicesBlock .panel-grid-cell:nth-child(even) .so-panel{
	background: #ac2b81;
}
.ServicesBlock .panel-grid-cell:hover{
	-webkit-transform: translateY(-8px);
	transform: translateY(-8px);
}
.ServicesBlock .panel-grid-cell:hover .so-panel{
	background: #0099cc;
}
.ServicesBlock .panel-grid-cell .so-panel p{
	font-size: .9rem; background: rgba(255, 255, 255, .13); margin: 0 -13px; padding: 14px 11px; line-height: 1.4em; height: 134px;
}
.ServicesBlock .panel-grid-cell .so-panel .tmb{
	text-align: center; margin-bottom: 12px; height: 75px;
}
.ServicesBlock .panel-grid-cell .so-panel .tmb img{
	max-width: 100%;
}
.ServicesBlock .panel-grid-cell h2{
	color: #fff; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 22px; font-weight: normal;
}

.title-s1{ text-align: center; }
.title-s1 .widget-title{ display: inline-block; color: #cc3399; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 36px; padding: 0; margin-bottom: 6px; }
.title-s1 .widget-title:after{ content: ''; display: block; width: auto; height: 1px; margin: 2px -45px 0; background: #c2c2c2; }
.title-s1 .separator-center{ margin-bottom: 0; }
.title-s1 .separator-center .line-text h2{ border: none; font-size: 1rem; color: #806f6f; padding:0; background: none; }
.title-s1 .separator-center .line-back{ display: none; }
.ExapmlesBlock{ background: #f7f7f7; padding: 36px 0;}
.ExapmlesBlock .introtxt{ text-align: center; color: #b9a7a7;}
.ExapmlesBlock .introtxt p{ font-size: 1rem; }
.ExapmlesBlock .panel-grid-cell .so-panel{ margin-bottom: 24px; }


/* homepoage smart design section */
.SmartDesignBlock{
	margin-bottom: 40px !important;
}
.SmartDesignBlock .panel-grid-cell:nth-child(2) > .so-panel{
	margin-left: -32px;
}
.SmartDesignBlock .panel-grid-cell:nth-child(1){
	z-index: 1; position: relative;
}
.SmartDesignBlock .panel-grid-cell:nth-child(1) > .so-panel .textwidget, .SmartDesignBlock .panel-grid-cell:nth-child(1) > .so-panel .textwidget p, .SmartDesignBlock .panel-grid-cell:nth-child(1) > .so-panel .textwidget a{
	color: #b9a7a7;
}
.SmartDesignBlock .panel-grid-cell:nth-child(1) > .so-panel .textwidget a{
	text-decoration: underline;
}
.SmartDesignBlock .panel-grid-cell:nth-child(2) > .so-panel .panel-widget-style{
	padding: 0 30px 0 0 !important;
}
.SmartDesignBlock .panel-grid-cell:nth-child(1) > .so-panel{
	padding-top: 46px;
}
.SmartDesignBlock .panel-grid-cell:nth-child(1) .title-s2 .block-title{
	color: #c9008a;
}
.SmartDesignBlock .panel-grid-cell:nth-child(1) .title-s2 .line-text {
    font-size: 1rem;
    color: #806f6f;
}
.SmartDesignBlock .panel-grid-cell:nth-child(1) .row-flex{
	margin-left: -36%;
}
.SmartDesignBlock .panel-grid-cell:nth-child(1) .row-flex > .column-flex{
	-webkit-flex: 0 0 20%; flex: 0 0 auto;
}



/* .page-id-4508 == home-2017 */
.page-id-4508 .block-s1{
	margin-bottom: -27px !important;
}
.block-s1{
	text-align: center; background: #118bca; color: #fff; font-size: 1.2rem;
}
.block-s1 a{
	color: #fff;
}
.block-s1 a:hover {
    color: #f9d1ec !important; text-decoration: none;
}
.block-s1 > .panel-grid-cell{
	padding: 46px 0;
}
.block-s1 .txt-c1{
	color: #f9d1ec;
}


.AppDesignBlock{
	position: relative; margin-bottom: 100px; padding: 80px 0 10px; color: #fff; background: #ac2b81; font-size: 1rem;
}
.AppDesignBlock:before{ content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: url(images/bg-mobileapp.jpg) no-repeat 70% 0; }
.AppDesignBlock p {
    font-size: .95rem; line-height: 1.45em; text-align: justify;
}
.AppDesignBlock .block-gra{
	position: absolute; top: 6%; right: 0; width: 50%;
}
.AppDesignBlock .block-content{
	width: 43%; position: relative;
}
.AppDesignBlock .title-s2 .block-title{
	color: #fff;
}
.AppDesignBlock .title-s2 .block-title:after {
	background: #d5cbcb;
}
.AppDesignBlock .content-i1{
	padding-bottom: 53px;
}
.AppDesignBlock .title-s2 .line-text{
	color: #d5cbcb;
}
.AppDesignBlock .thumb-row{
	-webkit-justify-content: flex-end; justify-content: flex-end; margin-bottom: -86px;
}
.AppDesignBlock .thumb-row > .column-flex{
	flex: 0 0 auto; margin-left: 10px;
}

.row-twitter{ position: relative; }
.row-twitter .textwidget{
	height: 72px;
}
.row-twitter .ico-twitter{
	position: absolute; left: 0; top: 0; height: 100%; background: #28a9e2;
}
.row-twitter .ico-twitter:before{ content: ''; height: 100%; width: 0; vertical-align: middle; display: inline-block;}
.row-twitter .ico-twitter img{ vertical-align: middle; margin: 0; }
.row-twitter .tuserid{
	position: absolute; left: 76px; top: 0; color: #fff; background: #cc0099; height: 100%; padding: 23px 8px 0; text-align: center; font-size: 1rem;
}
.row-twitter .twitter-content{
	margin-left: 200px; font-size: .8rem; color: #999999; background: #f0f0f0; height: 72px; padding: 5px 0 0 18px;
}

.contact-block article > .inner-i1{
	padding: 0 11% 0 0;
}
.contact-block .form-title{
	text-align: right; margin: 10px -64px 0 0;
}

.wpcf7-form{ position: relative; }
.wpcf7-form .row > .form-group:nth-last-of-type(1){
	text-align: right; padding: 0;
}
.form-group {
    margin-bottom: 20px;
}
.form-group input[type="text"], .form-group input[type="email"], .form-group textarea{
	background-color: #e6e6e6; border-top: 3px solid #d4d4d4 !important; border-radius: 4px 4px 0 0; font-size: .7rem; color: #808080;
}
.form-group textarea{
	height: 100px;
}
.form-group input[type="checkbox"]{
	margin-right: 3px;
}
.form-group input[type="checkbox"] + .wpcf7-list-item-label{
	color: #ac2b81; font-size: .8rem;
}
.form-group input[type="text"]:focus, .form-group input[type="email"]:focus, .form-group textarea:focus{
	border: none; border-top: 3px solid #d4d4d4;
}
.form-group .form-icon{
	color: #757575; font-size: .8rem; margin-bottom: 5px;
}
.form-group p{
	margin-bottom: 0;
}
.wpcf7-form .row > .info-txt{ position: absolute; right: 0; top: 0; font-size: .7rem; }
.wpcf7-form .row > .info-txt span{ color: #ef5040; }
.form-group input[type="submit"]{
	background: #767676; border-bottom: 4px solid #595959; border-radius: 5px; width: 100%; max-width: 220px;
}

footer.site-footer{ background: #ac2b81; color: #fff; }
footer.site-footer #bottom{ text-align: left; font-size: .8rem; font-weight: normal; }
footer.site-footer .site-copyright{ line-height: 1.4em !important; }
footer.site-footer .footerlogo{ display: inline-block; width: 49px; vertical-align: top; margin-right: 10px;}
footer.site-footer .footerlogo:before{ content: ''; display: inline-block; width: 100%; background: url(images/footerlogo.png); padding-top: 91.83%; padding-top: calc((43 / 49) * 100%) }
footer.site-footer .footerlogo + span{ display: inline-block; vertical-align: top;}


li.menu-item > a, .block-s1 a, .ServicesBlock .panel-grid-cell, .ServicesBlock .panel-grid-cell .so-panel, .imageHover-s1 .tmb{
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* Responsive
================================*/
@media (max-width: 991px){
.AppDesignBlock .block-content { width: 100% !important; }
.AppDesignBlock .block-gra { position: relative; top: 0; text-align: center; width: 100%; margin-bottom: 22px; }

	.welcome-block .siteorigin-widget-tinymce > article{ -webkit-flex-wrap: wrap; flex-wrap: wrap; }
}